/* GENEL */

p{
    font-size: 16px;
    color: #333333;
}

.btn-roll{
    color: #333;
    background-color: #ffffff;
    border-color: #ffffff;
}

/* HEADER */

header a.logo img {
    height: 50px;
    max-height: 40px;
}
.header-with-topbar .navbar-top, .header-with-topbar .navbar-fixed-top {
    background: transparent;
}

/* FOOTER */

.footer-logo {
    height: 50px;
}

/* BAŞLIK */

.page-title-extra-small h1 {
    font-size: 33px;
    line-height: 43px;
    text-transform: none;
}

/* ANASAYFA SLİDER */

.s-ustsol {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    text-align: left;
}
.s-ustorta {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
}
.s-ustsag {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    text-align: right;
}
.s-ortasol {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    text-align: left;
}
.s-orta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.s-ortasag {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    text-align: right;
}
.s-altsol {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    text-align: left;
}
.s-altorta {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    text-align: center;
}
.s-altsag {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-end;
    text-align: right;
}
.anaslide p span {
    line-height: 100%;
}

/* GÜNCEL */

a.post-title {
    height: 50px;
}

/* FOTOĞRAF */

.justified-gallery>a>.jg-caption {
    text-transform: none;
}
.portfolio-filter-tab-1 li {
    margin: 0 10px 0 0;
    padding-right: 10px;
    border-right: solid 2px #aaaaaa;
}
.portfolio-filter-tab-1 li:last-child {
    margin: 0;
    padding-right: 0;
    border-right: 0;
}

/* PROJELER */

.hover-option6 .grid-item figure:hover img {
    opacity: 1;
    cursor: pointer;
}
.hover-option6 .grid-item figcaption {
    padding: 20px 0;
}

/* MOBİL */

@media only screen and (min-width: 1px) and (max-width: 767px) {
    header nav .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    nav.navbar.bootsnav.no-full .navbar-collapse {
        max-height: 100vh;
    }
    nav.navbar.bootsnav .navbar-nav {
        background-color: #000;
    }
    .s1,.s2,.s3,.s4,.s5,.s6,.s7,.s8,.s9{
        text-align: center;
        justify-content: center;
        align-items: end;
    }
    .text-sm-center {
        text-align: center !important
    }
    .grid.grid-6col li {
        width: 16.67%;
        list-style: none;
        float: left;
    }
}